<div *ngIf="shouldShowErrors(control, form)" class="row">
    <ng-container *ngFor="let err of getErrorMsgs(control, form)">
      <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 mt-1 w-100 error-message" style="font-size: inherit">
        <div [innerHTML]="err"></div>
      </div>
    </ng-container>
</div>
